Subject: The 12 most spoken languages - 1995 
Newsgroups: misc.education,sci.lang,sci.lang.translation
Organization: The Logical Language Group, Inc.

The 12 most spoken languages - 1995 Loglan/Lojban Project baseline values

Following is data derived from the 1995 Encyclopedia Brittanica Book of
the Year regarding language populations for the top 12 languages, which
are the baseline set for the Loglan/Lojban project (only the top 6 are
used for Lojban gismu making).  For comparison, summary numbers from
1994 are also shown, along with amount of change.  I think that these
numbers serve as a fairly authoritative estimate of the number of
speakers of the 12 languages, and unlike other published estimates, my
methodology in generating the numbers is open to inspection, along with
source data for individual countries.  (See signature for the Lojban ftp
site, filename "LANGSTAT.95" has the supporting data)

The number of 2nd language speakers is determined by taking actual
counts of such 2nd language (or creole) speakers generated by official
sources and reported in the Brittanica.  An increment is added to
reflect 2nd language literacy in the official language of a country,
presuming that all official languages of the country are taught in the
schools, based on official-source literacy figures.  Finally, for
Arabic/Moslem countries, the status of Arabic as a religious language is
used to generate an additional increment.  This is most significant for
Iran where the religion is heavily state supported even though the
official language is not Arabic, and there are few native speakers of
that language.

Having determined these numbers, the Lojban gismu-making weights are
determined by summing the number of native speakers and 1/2 the total
from all 3 methods of estimating 2nd language speakers (since these 3
methods include an elimination of overlap in the calculation).  The
total of 1st and all 2nd language speakers is not used in the Lojban
algorithm.

The 1995 numbers are summarized as follows (in millions):

             native          2nd/creole+literacy+religion   Total speakers
             native+1/2*2nd
             normalized weight for 6 languages based on 1.0 total.

Chinese      801.552         314.039+25.225                 1140.816
             971.184                                    
             .347   (-.001)

Hindi        413.231         66.39+206.000                   685.621
             549.426
             .196   (+.002)

English      334.786         187.907+59.895                  582.588
             448.343                            
             .160   (-.003)

Spanish      330.999         12.644+11.531                   355.174
             343.086                                    
             .123   ( 0)

Russian      210.948         0+77.965                        288.913
             249.930
             .089   (+.001)

Arabic       205.272         0+19.705+46.991                 271.968
             238.620                                    
             .085   (+.001)


Bengali      183.860         0+.927                          184.787
             184.323
Portuguese   166.662         6.294+10.028                    182.984
             174.823
Japanese     125.086         0                               125.086
             125.086 
French       74.529          41.198+29.477                   145.204
             109.866                                    
Malay-Indon. 37.752          137.526                         175.278
             106.515
German       94.768          1.714+8.511                     104.993
             99.880                             

These were the 1994 numbers (The Russian 2nd language numbers were of
lower quality because most of the ex-CIS states had no reported literacy
figures in the Brittanica, and I used a floor value that turned out to
be significantly low).

             native          2nd/creole+literacy+religion
             native+1/2*2nd
             normalized weight for 6 languages based on 1.0 total.

Chinese      792.183         310.584+21.957
             958.454                                    
             .348

Hindi        405.745         56.6+201.225
             534.658
             .194

English      329.906         163.662+73.214
             448.343                            
             .163

Spanish      325.856         7.069+15.723
             337.252                                    
             .123

Russian      210.772         0+62.456
             242.000
             .088

Arabic       198.468         0+19.264+48.323
             232.262                                    
             .084


Bengali      180.290         0+.904
             180.742
Portuguese   164.124         6.199+9.238
             171.843
Japanese     124.6059        0
             124.6059
French       72.589         41.384+23.010
             104.786                                    
Malay-Indon. 36.656         .04+133.053
             103.203
German       91.616         1.716+7.625
             96.287                             

For comprison, here is the total speakers from the 1987 World Almanac
and the numbers used in the 1987 original Lojban gismu-remaking effort,
which were based on the 1985 Brittanica BotY.  Note that Hindi passed up
English in about 1989 due to rapidly increasing numbers of native
speakers along with a major increase in literacy which is continuing.
The drop in native English, French, German, and Indonesian speakers is
due to the switching of creole speakers and some estimates of non-native
official language speakers (especially in Africa) from native to 2nd
language totals.

                1987               1987 gismu-remaking                  1995
             World Almanac      native  2nd     n+1/2s  norm. weight    weight
Chinese         788             752.1   319.1   911.7   .360            .347
English         420             366.5   322.4   527.7   .208            .160
Hindi           382             294     200.3   394.2   .156            .196
Spanish         296             264.7   58.2    293.8   .116            .123
Russian         285             164.3   109.7   219.12  .087            .089
Arabic          177             155.9   57.7    184.8   .073            .085

Bengali         171             87      80.8    127.4
Portuguese      164             110.4   45.5    133.2
Malay/Indon.    128             121.1   39.5    140.9
Japanese        122             120.1   0.6     120.4
German          118             105.4   18.3    114.6
French          114             81.1    75.5    118.9

----
lojbab = Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA  703-385-0273  lojbab@access.digex.net  
Ask me about the artificial language Loglan/Lojban, or see the Lojban WWW Server
               href="http://xiron.pc.helsinki.fi/lojban/"
We also have material available via ftp (ftp.cs.yale.edu, directory pub/lojban).
 email mailing list (listserv@ and lojban@cuvmb.cc.columbia.edu).  The
   LLG is funded solely by contributions, and are needed in order to
               support electronic and paper distribution.
